
<?php
  include "connection.php";
  $r_id = $_POST['r_id'];
  $sub_service = "SELECT * FROM rural_ward WHERE area_id = '$r_id'";
  $query = mysqli_query($con,$sub_service) or die("Query unsuccessfu");
?>
  <option value=""></option>
<?php
  while ($row = mysqli_fetch_assoc($query)) {
?>
  <option value="<?php echo $row['name']; ?>"><?php echo $row['name']; ?></option>

<?php
  }
?>